.lectors_block {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.lectors_block .lector_block {
  display: flex;
  flex-direction: column;
  flex-basis: 25%;
  padding: 10px;
  cursor: pointer;
  margin-bottom: -30px;
}
@media screen and (max-width: 1200px) {
  .lectors_block .lector_block {
    flex-basis: 50%;
  }
}
@media screen and (max-width: 768px) {
  .lectors_block .lector_block {
    flex-basis: 100%;
  }
}
.lectors_block .lector_block:hover .lector_image {
  filter: grayscale(0);
}
.lectors_block .lector_block:hover .lector_image, .lectors_block .lector_block:hover .lector_title_block {
  transform: scale(1.1);
}
.lectors_block .lector_block:hover .lector_title_block {
  top: -17px;
}
.lectors_block .lector_block .lector_image {
  filter: grayscale(1);
  min-height: 280px;
  background-size: cover;
  background-position: center;
  transition: 1s;
}
.lectors_block .lector_block .lector_title_block {
  position: relative;
  top: -30px;
  font-family: "Heebo", Sans-serif;
  color: #000;
  font-size: 20px;
  line-height: 30px;
  font-weight: bold;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.8);
  transition: 1s;
}
